Yalu is not working tweaks not downloading

Discussion in 'Jailbreaks and iOS Hacks' started by Blob4523, Mar 30, 2017.

  1. Blob4523 macrumors newbie

    Joined:
    Mar 30, 2017
    #1
    I have just jailrbroken an iPad Air iOS 10.2 with Yalu and when I install Cydia tweaks built in it comes up with an error strategy that up saying that it cannot locate package fro example I was trying to get rocketbootstrap because u need it for anemone but I couldn't get it coz it was gone and I was getting anemone because winterboard was doing the same thing as rocketbootstrap and when trying to install localiapstore it says "depends preferenceloader" and this has happened with pretty much every tweak can someone pls tell me how to fix this
     
  2. MagicHAM macrumors regular

    MagicHAM

    Joined:
    Sep 2, 2013
    Location:
    Australia
    #2
    You ever heard of full stops in between sentences?
     

Share This Page